Subject: PSV: rmk not reviewing at the moment

From: "Russell King (Oracle)" <[email-masked]>
Date: Mon, 12 Feb 2024 11:41:37 +0000

All,

I'm recovering from flu (likely picked up in Cambridge last week at
the Arm Ltd Linux developers summit) so not currently able to do much.
What I'm able to do varies day to day.

Please do not assume that if I haven't responded to a patch this week
(or last week) that implies I'm happy with it - since Monday 5th, I
probably haven't even read it and this is likely to continue to be the
case for this week.

Russell.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!